Subject: Experimental results - Ions and Solvent around polymers and biomolecules

From: Fernando Luis Barroso da Silva <[email-masked]>
Date: Mon, 28 Nov 1994 18:14:41 -0300 (BST)

Dear Netters,

I am looking for some references about experimental results of ions and solvent
( water ) structure around polymers and biomolecules ( proteins ).
Please, e-mail me direct. I'll summarize for the net ( Of course !!! ).

Thanks in advance.

Regards,

	Fernando

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Fernando Luis Barroso da Silva                 Departamento de Quimica
e-mail: [email-masked]                Faculdade de Ciencias - Unesp
Phone: +55(0142) 30-2111 - R. 134              17033-360 - Bauru - SP - BRASIL
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++